<div class="input-group" ng-class="{'is-invalid':$ctrl.invalid}">
	<div class="input-group-prepend" ng-click="$ctrl.select_dialcode()">
		<span class="input-group-text ng-binding" style="background: transparent;position: relative">
			<span class="flag-icon flag-icon-{{$ctrl.default.code.toLowerCase()}}"> </span> &nbsp;
			{{$ctrl.default.dial_code}} &nbsp;&nbsp; </span>
		<ul ng-if="$ctrl.is_visible">
			<li ng-repeat="country in $ctrl.countries" ng-click="$ctrl.onValueChanged(country)"><span
					class="flag-icon flag-icon-{{country.code.toLowerCase()}}"> </span> &nbsp; {{country.dial_code}} -
				{{country.name}}</li>
		</ul>
	</div>
	
		<input type="text" numbers-only name="mobileNumber" class="form-control bio-custom-input border-left"
			maxlength="{{$ctrl.mobile_max}}" ng-model="$ctrl.mobile" width="240px">
		
</div>

<div class="invalid-feedback" style="display: block" ng-if="$ctrl.invalid"> Please enter correct mobile number </div>